body.species   {
  background: #000000 url(images/invasive-species/body_bg.jpg) no-repeat;
  margin-left: 119px;
}

body.species a, body.species a:visited { color: #0066CC; }

body.species a:hover { color: #0099FF; }

body.species p { margin: 10px 0px; }

body.species #insideRightColumn h2,
body.species #leftColumnContainer h2 {
  font-size: 14px;
  border: 0;
  margin: 8px 0px;
  color: #BD0000;
}

body.species #contentContainer {
  background: #FFFFFF url(images/invasive-species/contentContainer_bg.jpg) no-repeat right 10px;
  position: relative;
  padding-top: 20px;
}

body.speciesInside #contentContainer {
  background: #FFFFFF url(images/invasive-species/contentContainer_bg.jpg) no-repeat right 105px;
}

body.species #mainColumnContainer {
  width: 460px;
  margin-left: 25px;
}

body.species #mainColumnContainer h1 {
  background: #FFF url(none);
  font-size: 20px;
  margin: 2px 0px 0px 0px;
  color: #BD0000;
  padding: 0px;
}

body.species #mainColumnContainer h2 {
  color: #BD0000;
  border-color: #BD0000;
}

body.species #mainColumnContainer h3 { color: #BD0000; }

body.species #mainColumnContainer h4 {
  font-size: 11px;
  margin: 12px 0px -6px 0px;
}

body.species #insideRightColumn {
  top: 20px;
  right: 0px;
  height: auto;
  padding-right: 45px;
  width: 250px;
}

body.species #leftColumnContainer { display: none; }

#insideRightColumn ul { margin: 0px 0px 0px 15px; }

body.species ol { margin-bottom: 20px; }

body.species #footer {
  background: url(none);
  height: 0px;
}

body.species #siteInfoContainer {
  background: #FFFFFF url(images/invasive-species/crabs-footer.jpg) no-repeat left bottom;
  padding: 45px 20px 118px 35px;
  border-top: 1px solid #CCC;
  _height: 1%;
}

body.species #siteInfoContainer img { margin-top: -35px; }

body.species #siteInfoContainer::after {
  content: ".";
  clear: both;
  display: block;
  height: 0px;
  visibility: hidden;
}

body.species #domMenu_main { background: url(images/invasive-species/species_nav_bg.gif) no-repeat right; }

body.speciesInside #domMenu_main { background: url(images/invasive-species/species_nav_inside_bg.gif) repeat-x top right; }

#navigationContainer a, #navigationContainer a:visited { color: #006633; }

#navigationContainer a:hover, #navigationContainer a.current {
  background-image: url(images/invasive-species/species_nav_bg_hover.gif);
  background-repeat: repeat-x;
  color: #006633;
}

#insideRightColumn ul.mostUnwanted {
  margin: 0px;
  padding: 0px;
}

#insideRightColumn ul.mostUnwanted li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  display: block;
  width: 250px;
}

#insideRightColumn ul.mostUnwanted li a {
  padding: 7px 6px 7px 50px;
  margin: 0px;
  text-decoration: none;
  display: block;
  border-bottom: 1px solid #FFF;
  width: 195px;
  background: #A2BF2F url(images/invasive-species/UFO_small.gif) no-repeat 3px 3px;
  color: #FFFFFF;
}

#insideRightColumn ul.mostUnwanted li a:hover {
  color:#000000;
  background: #B7CD2D url(images/invasive-species/UFO_small.gif) no-repeat 3px 3px;
}